Hoppa till huvudinnehåll
POST
/
identity
/
bankcard
/
check-3e
Bankcard Check 3E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-3e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

Auktoriseringar

Authorization
string
header
obligatorisk

Rubriker

accept
enum<string>

Specifies the format of the response from the server.

Tillgängliga alternativ:
application/json,
application/x-ndjson

Kropp

application/json
name
string
obligatorisk

name.

id_card
string
obligatorisk

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
obligatorisk

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

Svar

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.